Важные апгрейды для Wap-Motor

Опубликованы 2 новых апгрейда которые необходимо установить все у кого 18 версия движка
Исправлена ошибка в доске объявлений, при определенном запросе можно было создать несуществующую рубрику, исправлена ошибка в мини-чате переменная imja недостаточно фильтровалось, также не провералясь переменная mssg при включенном боте
Исправлены ошибки не установленных переменных в файлах библиотеки, загруз-центра и форума
Спасибо SiriyS, Dred и fid111 за помощь в поиске уязвимостей
Подробнее тут http://visavi.net/wap-motor/index.php?action=news
Добавил: (24.01.2009 / 19:46)
Рейтинг: 0

Последние комментарии
С
(27.01.2009 / 13:49)
Кодер
Siriys, %) что-то ты разошелся) видно звездная (фейкхацкерская) болезнь у тя прогрессирует)
(27.01.2009 / 14:05)
Ктулху
Тидыч, про Лорда забыл Гг он тоже отжил
(27.01.2009 / 14:18)
Оранжевые штаны
Помянем их гг
D
(27.01.2009 / 21:30)
Чатланин
Про эту дыру конкретно ничего не писалось не на бигхаке ни ещё где бы то нибыло я проверял про библу никто нислова не сказал даже вантузу написали загадкой типо форму и думай куда её применить !
(28.01.2009 / 17:12)
Дух
tidus тоесть ты и есть *** ыыыыыы
Все комментарии (79) »
Для выполнения действия необходимо авторизоваться!